import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardSearchComponent } from './hazard-search.component';

describe('HazardSearchComponent', () => {
  let component: HazardSearchComponent;
  let fixture: ComponentFixture<HazardSearchComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardSearchComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(HazardSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
